Index: MLXMANIFEST
===================================================================
--- MLXMANIFEST	(revision 179)
+++ MLXMANIFEST	(revision 181)
@@ -3,5 +3,5 @@
 library/encodings/euc_jis_2004.pyc	1694	e12bbd059d4fd595cf4be5440ab439c2
 library/fnmatch.pyc	3414	4d50000f78e903598af06ef1c5cfb3ef
-library/gtk/_gtk.pyc	549	bd5093e815e6d1b79f5514755cbd1c7b
+library/gtk/_gtk.pyc	549	6aaf4ecba52bccafedba953bba8affea
 library/encodings/cp858.pyc	7591	02054a0b8e91b9758826eb70cddf096f
 library/encodings/cp1254.pyc	2678	17ff2ac86f90886d5c73ed789f0499f3
@@ -102,5 +102,5 @@
 library/encodings/iso2022_jp_2004.pyc	1723	66376e788f3819e781897268c1100986
 library/encodings/cp866.pyc	8103	f36418dcf93b17b3ced63bd544f44159
-library/gio/_gio.pyc	549	0805050149840335900131253ff39f19
+library/gio/_gio.pyc	549	59c697db4c77bc1b22bbd8603ae291a4
 library/encodings/cp437.pyc	7874	63f1278c0a66129c6fb4f504d6b61b66
 library/mimetools.pyc	7837	c9accd6ef795bf71c90630be0161cadc
@@ -130,5 +130,5 @@
 library/encodings/cp864.pyc	7999	ca90afae086cb6b8f69b8419cc3cd1cb
 library/pyexpat.pyd	152576	5a82e9ec95005aca6130751e5b961cc3
-library/pyexpat.pyc	546	09c1bffc5ce06ccca8430918e5971de7
+library/pyexpat.pyc	546	2fbf9395a0141eb43db97e6b47336c0f
 library/unittest/loader.pyc	10884	591a785be23fba35582ce33bdd3d7acd
 library/ftplib.pyc	32043	5a1925388a0874e459aed6891f4cf0c1
@@ -146,5 +146,5 @@
 library/gobject/constants.pyc	1957	2e9cdc605e7c449ef4fc23f56128acec
 library/ssl.pyc	13785	d90c880699ecbedb3182f556b9733868
-library/mlx/sound.pyc	6252	5bad6ec8ed6306876831dd0b320c8f1e
+library/mlx/sound.pyc	6252	d7494805b1e57af97106bc39e666bd27
 library/encodings/euc_jisx0213.pyc	1694	88f34b9922eddbe5e1f3c77fd89e86f9
 w9xpopen.exe	49664	e6895233ad1e6f3dcdd04c7c26b0e7c0
@@ -165,5 +165,5 @@
 library/encodings/iso8859_10.pyc	2693	5e6cc8f721486ddbc1c99da285e13191
 library/mlx/config.pyc	19351	80b6d2f555bc02fe0c2c45f09ab17652
-library/atk.pyc	534	a7bf65f4b40a65a3c906c87692b9c744
+library/atk.pyc	534	6e79166f6d4b591ac560875663738110
 library/gio._gio.pyd	263168	acb8c95fdc391079bebdf7d8685b0dbc
 library/encodings/cp861.pyc	7868	c97a8970ce4d9f40cbafbea6576fbdca
@@ -186,5 +186,5 @@
 library/mlx/gui/gui.pyc	38415	e3b5616326e69b2518fd01052353bed2
 library/stat.pyc	2503	d3b6dc7a54e705219f04d0be75a212de
-library/gobject/_gobject.pyc	573	59760b090bb2c647403e710280015a26
+library/gobject/_gobject.pyc	573	cb4ddb6eac055d684db45661badbdef2
 library/encodings/utf_7.pyc	1747	2beeb059236527197d6c640396476ce8
 library/atexit.pyc	2083	595a09be339c73c3c02e378d99325d2a
@@ -194,5 +194,5 @@
 library/encodings/iso8859_1.pyc	2678	f09ec3b7f6a348cbd7f7286b60572bd0
 library/pangocairo.pyd	17920	5fc69a7d29a6d3127710c64de440daa4
-library/pangocairo.pyc	555	f3604d34848da460654e656849501213
+library/pangocairo.pyc	555	1e3e8140806c09d90b3e56b9b7eaf2fc
 library/sre.pyc	499	92bb633daa0bab6550ec0e3677673b5b
 library/tokenize.pyc	13565	354d02cd79df187a28c1851a1e3bad96
@@ -205,5 +205,5 @@
 library/gtk._gtk.pyd	1882624	bbb1d1e41bbebc6abf69bed719d50497
 library/_hashlib.pyd	287232	a1a18de0644f481749fcbcf26005eeaf
-library/_hashlib.pyc	549	65d6a9a19f59d40c4a91c9291c5c331b
+library/_hashlib.pyc	549	9b1d78f35d22c7407e4d872c36497129
 library/copy.pyc	11674	30d1745c5e38ab170f8a0486fbebf305
 library/unittest/result.pyc	7444	aefbb3cc79c0ff17787ce84faed7f5e8
@@ -219,5 +219,5 @@
 sounds/malev.mp3	201247	8a00666288f14a1666eb112223c140e0
 sounds/taps.mp3	16614	d4a019c7e9342ae329aee6932d6a43c3
-library/cairo/_cairo.pyc	561	ea670c94c697eee8874e31f2bf2e6dcc
+library/cairo/_cairo.pyc	561	033936297fdaaa070a6d4f5553422357
 library/warnings.pyc	12666	9788b5f45765e8204e04c820f2711094
 library/encodings/iso2022_jp_1.pyc	1699	faed9d5747e982cec9fa8b3ad8e1de26
@@ -239,10 +239,10 @@
 library/encodings/iso8859_16.pyc	2695	85e819a29dec2b601ce978dcd5a040fc
 sounds/cpt_takeoff.mp3	8255	254edcf79b8b3752d1a7c191c57f615a
-library/bz2.pyc	534	2b5667114597864edb558c4eb8da3770
+library/bz2.pyc	534	4b946e6f223416ad7ea15785b4425085
 library/email/utils.pyc	8840	a7be428df6fddee6121cfce55382d1f8
-library/_ssl.pyc	537	af01c31cc31cfc4aaa2ab23fca3df447
+library/_ssl.pyc	537	45c7df8cd88a7dcd72450ab65da6aa3f
 library/encodings/cp1250.pyc	2676	c92e287a2aa6a1c924df287d826aa3b7
 library/_ssl.pyd	720896	90826a140137efd0d806038828e16f8e
-library/pango.pyc	540	6ab2c260ea5dcf9366e8dc838a08d724
+library/pango.pyc	540	08fcd4c310e46e4080271d278aecffed
 library/glib/__init__.pyc	187	d44c8c2772b263a36726ac0dcfc04b42
 library/pango.pyd	111616	c934763bdf125c3dc92b56db817001d4
@@ -265,5 +265,5 @@
 library/encodings/mbcs.pyc	1883	2213911a7dd0deada6799b63e18b695b
 library/unicodedata.pyd	688128	c856c31a03dc892e4f2aee93d0bfee44
-library/unicodedata.pyc	558	296bfef725c79b893443fb69c9873e8d
+library/unicodedata.pyc	558	1b0ae9307b66ec2eaf1cfd285394ea31
 library/encodings/cp1256.pyc	2675	c1bf26ed9c9b5ee0eec495138993cffb
 library/email/base64mime.pyc	5221	c536d6f0c03f029bba77f15ef6ba3d99
@@ -325,14 +325,14 @@
 library/encodings/koi8_u.pyc	2686	b7e5a52eaaaf6b340075b40dc7596f42
 library/atk.pyd	208384	ebe7f0929eac23a3205d17d69906e172
-library/_ctypes.pyc	546	ea33e6b43690ebfe596cf09c89cea183
+library/_ctypes.pyc	546	3399941daab165a27d6b16aeda8fca1a
 library/mlx/update.pyc	16214	1927a43ac4580370198b6d2f091f835f
 library/subprocess.pyc	38648	c9f749db06dfc9fb32079de51d6efd01
 library/encodings/utf_16_le.pyc	1854	dfa68705c26fd303adfc7ce3322166f2
 library/_socket.pyd	38400	5d273be76603399e88cf57f2605004bf
-library/_socket.pyc	546	2fb2587d0de7b81d733585e0a795d1b1
+library/_socket.pyc	546	921d97680ff4cf03cb06ad73435e3584
 library/encodings/hex_codec.pyc	3520	a8b8d5b7c8810379c7007bcbc253951c
 library/tempfile.pyc	18526	e2cc2d63c29e15f20ee9325e790643a3
-library/glib/_glib.pyc	555	0dcd3b2b09ec3c4b5b674744e7370eb2
-library/win32api.pyc	549	2216e8bccbffdda081a7182eda587723
+library/glib/_glib.pyc	555	23734b78ae8527cfb92ef5d5c5730e60
+library/win32api.pyc	549	bdbbf7f8084fa27ca5fe6d3a4d6e5f71
 library/encodings/iso8859_13.pyc	2696	f901ae0bbcfbb78f0c1783e89b2e2dc5
 library/zlib1.dll	100352	d90dad5eea33a178bac56fff2847d4c2
@@ -349,9 +349,9 @@
 library/encodings/cp875.pyc	2636	c72faa5d1cb6105ae81c971448fea479
 library/socket.pyc	15488	35f8eb455d6d8df8e19826d1dd7193f2
-library/select.pyc	543	a3d44ef5382da148517cc687b4cb34d9
+library/select.pyc	543	ef938c6a9505c738778befb5f93eff72
 library/encodings/iso2022_jp.pyc	1683	40c2b92127f99452f84b250c2b4b2cda
 library/libgthread-2.0-0.dll	44287	7ad6f303082b382bff7bafbab246c61f
 library/select.pyd	11776	d90bf525f9f6c9c3aa6532fa6e569b4f
-library/pyuipc.pyc	543	1474b318c0801f64535104fe01d2387a
+library/pyuipc.pyc	543	1939518c8e9972ba9d42d4e8a16f5874
 library/pyuipc.pyd	129220	58cdce7763687f456383c93fd3404d9f
 library/encodings/johab.pyc	1638	5346c11a863ffbcfb21aba8f1d2236b7
Index: src/mlx/i18n.py
===================================================================
--- src/mlx/i18n.py	(revision 175)
+++ src/mlx/i18n.py	(revision 181)
@@ -831,5 +831,5 @@
 
         self.add("menu_tools", "Eszközök")
-        self.add("menu_tools_chklst", "_Ellenörzőlista szerkesztő")
+        self.add("menu_tools_chklst", "_Ellenőrzőlista szerkesztő")
         self.add("menu_tools_chklst_key", "e")
         self.add("menu_tools_prefs", "_Beállítások")
@@ -1262,5 +1262,25 @@
         self.add("gates_plane_unknown", "ISMERETLEN")
                  
-        self.add("chklst_title", "Ellenörzőlista szerkesztő")
+        self.add("chklst_title", "Ellenőrzőlista szerkesztő")
+        self.add("chklst_aircraftType", "Repülőgép _típusa:")
+        self.add("chklst_aircraftType_tooltip",
+                 "Az a típus, amelyhez tartozó ellenőrzőlista "
+                 "szerkesztése történik.")
+        self.add("chklst_add", "Listához hozzá_adás")
+        self.add("chklst_add_tooltip",
+                 "A bal oldalt kiválasztott fájloknak a jobb "
+                 "oldali ellenőrzőlistához fűzése.")
+        self.add("chklst_remove", "_Törlés")
+        self.add("chklst_remove_tooltip",
+                 "A kijelölt fájl(ok) törlése az ellenőrzőlistából.")
+        self.add("chklst_moveUp", "Mozgatás _felfelé")
+        self.add("chklst_moveUp_tooltip",
+                 "Az ellenőrzőlistából kijelölt fájl(ok) eggyel feljebb mozgatása.")
+        self.add("chklst_moveDown", "Mozgatás _lefelé")
+        self.add("chklst_moveDown_tooltip",
+                 "Az ellenőrzőlistából kijelölt fájl(ok) eggyel lejjebb mozgatása.")
+        self.add("chklst_filter_audio", "Audio fájlok")
+        self.add("chklst_filter_all", "Összes fájl")
+        self.add("chklst_header", "Ellenőrzőlista fájljai")
 
         self.add("prefs_title", "Beállítások")
@@ -1359,16 +1379,16 @@
                  "hang hallatszik földetérés után, ha a spoilerek "
                  "automatikusan kinyílnak.")
-        self.add("prefs_sounds_frame_checklists", "Ellenörzőlisták")
+        self.add("prefs_sounds_frame_checklists", "Ellenőrzőlisták")
         self.add("prefs_sounds_enableChecklists",
-                 "_Repülőgép-specifikus ellenörzőlisták engedélyezése")
+                 "_Repülőgép-specifikus ellenőrzőlisták engedélyezése")
         self.add("prefs_sounds_enableChecklists_tooltip",
                  "Ha kijelölöd, a program a lenti gyorsbillentyű "
                  "megnyomásokor a használt repülőgép típushoz tartozó "
-                 "ellenörzőlista következő elemét játssza le.")
+                 "ellenőrzőlista következő elemét játssza le.")
         self.add("prefs_sounds_checklistHotkey",
                  "E_llenörzőlista gyorsbillentyű:")
         self.add("prefs_sounds_checklistHotkey_tooltip",
                  "A billentyű, amit az esetlegesen megadott módosítókkal "
-                 "együtt le kell ütni, hogy az ellenörzőlista következő "
+                 "együtt le kell ütni, hogy az ellenőrzőlista következő "
                  "eleme elhangozzék.")
         self.add("prefs_sounds_checklistHotkeyCtrl_tooltip",
